import React from "react";
import {Popover} from "./Popover";

export function Tooltip({children, content}: {
	children: React.ReactElement;
	content: React.ReactNode;
}): React.ReactElement
{
	return (
		<Popover mode={"hover"} content={content} className={"tooltip"} popperOptions={{ placement: "top" }}>
			{children}
		</Popover>
	);
}
